% Rolf Niepraschk, Rolf.Niepraschk@ptb.de, 2022/08/04
%
\documentclass[english]{ptbbeamer}% default: ngerman
%\documentclass[ngerman,aspectratio=169]{ptbbeamer}

\definecolor{DCCcolor}{RGB}{192,0,0}

\setlength\overfullrule{5pt}

\title[2\textsuperscript{nd} International DCC-Conference]%
  {Interconnecting Calibration Services\\ at the Vacuum Metrology Group of PTB}
\subtitle{2\textsuperscript{nd} International \textcolor{DCCcolor}{D}CC-Conference}
\date{2. March 2022}
\author{Matthias~Bernien\inst{1} \and Thomas~Bock\inst{2} \and 
Rolf~Niepraschk\inst{3} \and Karl~Jousten\inst{4}}

\institute[PTB Berlin]{%
  \inst{1}PTB~Berlin, AG~7.54, R.~226 \and \inst{2}PTB~Berlin, AG~7.54, R.~003 \and
  \inst{3}PTB~Berlin, AG~7.54, R.~001 \and \inst{4}PTB~Berlin, AG~7.54, R.~112 
}

\showProgressbar % still experimental ...
\orgLogo{Logo754d.pdf}

\begin{document}

\begin{frame}
  \titlepage
\end{frame} 

\begin{frame}%[t]
\frametitle{Calibration Services}
%\vfill
\relscale{0.7}% Adjust font size to 70%
\sisetup{per-mode = symbol-or-fraction}% "/" instead of "^{-1}"
\begin{columns}[T]% \vUnit = \paperheight / 1000
  \begin{column}{650\vUnit}
    \raggedright 
    Pressures below \SI{E5}{\pascal}: calibration of membrane,\\
    spinning rotor and ionization vacuum gauges \\[2ex]
    Static Expansion\\
    \includegraphics[width=.65\linewidth]{Abb1.png}
  \end{column}%
  \hfill
  \begin{column}{438\vUnit}
    \raggedright 
    Gas flows below \SI{E-5}{\pascal\cubic\metre\per\second}:\\ 
    calibration of reference leaks\\[2ex]
    \raggedleft
    Test leak against vacuum
    \includegraphics[width=\linewidth]{Abb3.png}
  \end{column}
\end{columns}

\vspace{50\vUnit}

\begin{columns}[T]% \vUnit = \paperheight / 1000
  \begin{column}{305\vUnit}
    \raggedright
    Continuous Expansion\\
    \includegraphics[width=\linewidth]{Abb2.png}
  \end{column}%
  \begin{column}{550\vUnit}
    \hspace{.475\linewidth}% horizontal shift
    % zero-height/zero-width graphic
    \makebox[0pt][c]{\raisebox{-305\vUnit}% vertical shift
      [0pt][0pt]{\includegraphics[width=\linewidth]{Abb5.png}}}
  \end{column}%
  \begin{column}{325\vUnit}
    \raggedleft 
    \makebox[0pt][r]{Test leak against atmosphere}\\% can stick out to any left
    \includegraphics[width=\linewidth]{Abb4.png}
  \end{column}%
\end{columns}
\vspace{66\vUnit} 
\end{frame}

\begin{frame}
\frametitle{Unnumbered list}
  \begin{itemize}
    \item The Beatles
      \begin{itemize}
        \item John Lennon, Paul McCartney, George Harrison, Ringo Starr
      \end{itemize}
    \item The Rolling Stones
      \begin{itemize}
        \item Mick Jagger, Ron Wood, Keith Richards, Charlie Watts
      \end{itemize}
  \end{itemize}
\end{frame}
  
\begin{frame}
\frametitle{Numbered list (static)} 
    \begin{enumerate}
      \item John Lennon
      \item Paul McCartney
      \item George Harrison
      \item Ringo Starr
    \end{enumerate} 
\end{frame}

\begin{frame}
  \frametitle{Numbered list (dynamic \#1)} 
  \begin{enumerate}[<+->]
    \item John Lennon
    \item Paul McCartney
    \item George Harrison
    \item Ringo Starr
  \end{enumerate} 
\end{frame}

\begin{frame}
  \frametitle{Numbered list (dynamic \#2)}
  \begin{enumerate}[<+>]
    \item John Lennon
    \item Paul McCartney
    \item George Harrison
    \item Ringo Starr
  \end{enumerate} 
\end{frame}

\begin{frame}
  \frametitle{Numbered list (dynamic \#3)}
  \setbeamercovered{transparent=40} 
  \begin{enumerate}[<+>]
    \item John Lennon
    \item Paul McCartney
    \item George Harrison
    \item Ringo Starr
  \end{enumerate} 
\end{frame}

\begin{frame}
  \frametitle{Numbered list (dynamic \#4)}
  \setbeamercovered{transparent=40}  \transdissolve
  \begin{enumerate}[<+->]
    \item John Lennon
    \item Paul McCartney
    \item George Harrison
    \item Ringo Starr
  \end{enumerate} 
\end{frame}
   
\begin{frame}
  \frametitle{Equation}

  \begin{equation}
      \int_0^\pi        \sin x \, \mathrm{d} x
    = \int\limits_0^\pi \sin x \, \mathrm{d} x
    = \cos 0 - \cos\pi=2
  \end{equation}
\end{frame}

%------------------------------------------------

\begin{frame}[fragile] % Need to use the fragile option when verbatim is used in the slide
  \frametitle{Verbatim}

\begin{example}[Theorem Slide Code]
\begin{verbatim}
\begin{frame}
  \frametitle{Theorem}
  \begin{theorem}[Mass--energy equivalence]
    $E = mc^2$
  \end{theorem}
\end{frame}\end{verbatim} % Must be on the same line
\end{example}
\end{frame}

\begingroup % Changes remain local
  % Full page graphic
  \usebackgroundtemplate{\includegraphics[height=\paperheight,width=\paperwidth]%
    {Nelumno_nucifera_open_flower.jpg}}
  % The optional frame argument `plain}' hides the header and the footer.
  \begin{frame}[plain]
  \end{frame}
\endgroup

\begin{frame}
  \finalpage[name=Ellen Bogen,email=Ellen.Bogen@ptb.de,%
    phone=(030) 3481-0,location=BLN]% location=BS
  \centering\huge
  Thank you for your attention!
  
  \vspace{12ex}
\end{frame}


\end{document}


